{% extends 'base.html.twig' %}

{% block title %}Ajouter une année scolaire{% endblock %}

{% block body %}
<div class="container">
    <h1>Créer une année scolaire </h1>
    
    
        <div class="formulaire">
            {{ include('school_year/_form.html.twig') }}
            <div class="btn-formulaire">
            </div>
        </div>
        <a href="{{ path('school_year_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
</div>

    
{% endblock %}
